{
  "BrowseFullVal": "ns=1;s=MyUlma",
  "BrowseNSIndex": 4,
  "BrowseValue": 5001,
  "keyPartCount": "",
  "keyPartReq": "",
  "keyPartId": "",
  "keyProgName": "",
  "keyExeMode": "",
  "keyRunMode": "MyUlma.status",
  "runModeSend": true,
  "pingAsPowerOn": true,
  "forcePingOk": false,
  "translRunMode": true,
  "Identity": {
    "UserName": "opc",
    "Passwd": "ulmaopc"
  },
  "condWork": [],
  "condWorkOpc": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "MyUlma.status",
        "targetValue": "8"
      }
    ]
  },
  "condPowerOn": {
    "checkMode": "OR",
    "negateValue": false,
    "checkList": []
  },
  "condReady": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "MyUlma.status",
        "targetValue": "5"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "6"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "7"
      }
    ]
  },
  "condManual": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "MyUlma.status",
        "targetValue": "9"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "10"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "11"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "12"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "13"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "14"
      }
    ]
  },
  "condEStop": {
    "checkMode": "AND",
    "checkList": []
  },
  "condError": {
    "checkMode": "OR",
    "checkList": [
      {
        "keyName": "MyUlma.status",
        "targetValue": "0"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "1"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "2"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "3"
      },
      {
        "keyName": "MyUlma.status",
        "targetValue": "4"
      }
    ]
  },
  "condCountEnabled": {
    "checkMode": "AND",
    "checkList": []
  },
  "condWarmUpCoolDown": {
    "checkMode": "OR",
    "negateValue": true,
    "checkList": []
  },
  "condWarning": {
    "checkMode": "AND",
    "checkList": []
  },
  "condSetup": {
    "checkMode": "AND",
    "checkList": []
  },
  "fluxLogVeto": [],
  "itemTranslation": {
    "fdovrd": "PATH FEED OVERRIDE",
    "rovrd": "PATH RAPID OVERRIDE",
    "RunMode_0": "ABORTING",
    "RunMode_1": "ABORTED",
    "RunMode_2": "CLEANING",
    "RunMode_3": "STOPPING",
    "RunMode_4": "STOPPED",
    "RunMode_5": "RESETTING",
    "RunMode_6": "IDLE",
    "RunMode_7": "STARTING",
    "RunMode_8": "EXECUTE",
    "RunMode_9": "HOLDING",
    "RunMode_10": "HELD",
    "RunMode_11": "UNHOLDING",
    "RunMode_12": "HELD",
    "RunMode_13": "SUSPENDING",
    "RunMode_14": "SUSPENDED",
    "Marcia_AUX_0": "Macchina non pronta",
    "Marcia_AUX_1": "Macchina non pronta",
    "Marcia_AUX_2": "Macchina pronta",
    "Wheel_Fault_2": "Ruote OK",
    "Wheel_Fault_3": "Ruote NON OK",
    "Wheel_Fault_4": "Ruote in bypass",
    "Wheel_Fault_5": "Ruote in manutenzione",
    "MotorMessage_1": "Motore 1 acceso",
    "MotorMessage_2": "Motore 2 acceso",
    "MotorMessage_3": "Entrambi i motori accesi",
    "ReserveDieselMessage_1": "Riserva diesel motore 1",
    "ReserveDieselMessage_2": "Riserva diesel motore 2",
    "ReserveDieselMessage_3": "Spegnimento per minimo diesel",
    "Hydraulic_Unit_2": "Centralina idraulica OK",
    "Hydraulic_Unit_3": "Allarme grave idraulica",
    "Hydraulic_Unit_4": "Warning su centralina idraulica",
    "ComProfibusMessage_1": "Allarme rete Profinet",
    "ComProfibusMessage_3": "Allarme rete CAN",
    "avail": "Machine Available",
    "rstat": "Execution Mode",
    "mode": "Controller Mode",
    "PartName(0)": "Program Name",
    "PartDone(0)": "Pezzi Prodotti",
    "PartToDo(0)": "Qta Richiesta",
    "MachineStatus(0)": "Stato Macchina principale",
    "MachineStatus(1)": "Stato Macchina secondario",
    "EmergencyState": "Emergenza"
  },
  "mMapWrite": {
    "setPzComm": {
      "name": "setPzComm",
      "description": "Qty",
      "tipoMem": "Int",
      "memAddr": "ns=4;i=11",
      "index": 0,
      "size": 4
    },
    "setProg": {
      "name": "setProg",
      "description": "Programma",
      "tipoMem": "String",
      "memAddr": "ns=4;i=9",
      "index": 0,
      "size": 30
    },
    "syncDbData": {
      "name": "syncDbData",
      "description": "Sincronizzazione dati DB",
      "tipoMem": "String",
      "memAddr": "ns=4;i=0",
      "index": 0,
      "size": 30
    }
  },
  "subscribedItems": [
    "ns=1;s=MyUlma",
    "ns=1;s=MyUlma.status",
    "ns=1;s=MyUlma.machine_speed_preset",
    "ns=1;s=MyUlma.machine_speed",
    "ns=1;s=MyUlma.act_recipe_text",
    "ns=1;s=MyUlma.message_text",
    "ns=1;s=MyUlma.message",
    "ns=1;s=MyUlma.act_recipe",
    "ns=1;s=MyUlma.status",
    "ns=1;s=OEE.version",
    "ns=1;s=OEE.mode",
    "ns=1;s=OEE.mode_text",
    "ns=1;s=OEE.category",
    "ns=1;s=OEE.category_text",
    "ns=1;s=OEE.shift",
    "ns=1;s=OEE.shift_text",
    "ns=1;s=OEE.next_order",
    "ns=1;s=OEE.next_order.ref",
    "ns=1;s=OEE.next_order.recipe",
    "ns=1;s=OEE.next_order.nominal_speed",
    "ns=1;s=OEE.next_order.preset_count",
    "ns=1;s=OEE.order",
    "ns=1;s=OEE.order.ref",
    "ns=1;s=OEE.order.recipe",
    "ns=1;s=OEE.order.nominal_speed",
    "ns=1;s=OEE.order.preset_count",
    "ns=1;s=OEE.order.stat",
    "ns=1;s=OEE.order.stat.planned_prod",
    "ns=1;s=OEE.order.stat.planned_prod.total_time",
    "ns=1;s=OEE.order.stat.planned_prod.production_time",
    "ns=1;s=OEE.order.stat.planned_prod.good_count",
    "ns=1;s=OEE.order.stat.planned_prod.reject_count",
    "ns=1;s=OEE.order.stat.planned_prod.target_count",
    "ns=1;s=OEE.order.stat.planned_prod.oee",
    "ns=1;s=OEE.order.stat.planned_prod.oee.total",
    "ns=1;s=OEE.order.stat.planned_prod.oee.a",
    "ns=1;s=OEE.order.stat.planned_prod.oee.p",
    "ns=1;s=OEE.order.stat.planned_prod.oee.q",
    "ns=1;s=OEE.order.stat.total_prod",
    "ns=1;s=OEE.order.stat.total_prod.total_time",
    "ns=1;s=OEE.order.stat.total_prod.production_time",
    "ns=1;s=OEE.order.stat.total_prod.good_count",
    "ns=1;s=OEE.order.stat.total_prod.reject_count",
    "ns=1;s=OEE.order.stat.total_prod.target_count",
    "ns=1;s=OEE.order.stat.total_prod.oee",
    "ns=1;s=OEE.order.stat.total_prod.oee.total",
    "ns=1;s=OEE.order.stat.total_prod.oee.a",
    "ns=1;s=OEE.order.stat.total_prod.oee.p",
    "ns=1;s=OEE.order.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote",
    "ns=1;s=OEE.remote.shift",
    "ns=1;s=OEE.remote.shift.req_shift",
    "ns=1;s=OEE.remote.shift.cmd_BeginShift",
    "ns=1;s=OEE.remote.shift.cmd_BeginShift.exec",
    "ns=1;s=OEE.remote.shift.cmd_BeginShift.timeout",
    "ns=1;s=OEE.remote.shift.cmd_BeginShift.status",
    "ns=1;s=OEE.remote.shift.cmd_EndShift",
    "ns=1;s=OEE.remote.shift.cmd_EndShift.exec",
    "ns=1;s=OEE.remote.shift.cmd_EndShift.timeout",
    "ns=1;s=OEE.remote.shift.cmd_EndShift.status",
    "ns=1;s=OEE.remote.quality",
    "ns=1;s=OEE.remote.quality.reject_counters",
    "ns=1;s=OEE.remote.order",
    "ns=1;s=OEE.remote.order.req_order",
    "ns=1;s=OEE.remote.order.end_mode",
    "ns=1;s=OEE.remote.order.cmd_BeginOrder",
    "ns=1;s=OEE.remote.order.cmd_BeginOrder.exec",
    "ns=1;s=OEE.remote.order.cmd_BeginOrder.timeout",
    "ns=1;s=OEE.remote.order.cmd_BeginOrder.status",
    "ns=1;s=OEE.remote.order.cmd_EndOrder",
    "ns=1;s=OEE.remote.order.cmd_EndOrder.exec",
    "ns=1;s=OEE.remote.order.cmd_EndOrder.timeout",
    "ns=1;s=OEE.remote.order.cmd_EndOrder.status",
    "ns=1;s=OEE.remote.order.list",
    "ns=1;s=OEE.remote.order.list.0",
    "ns=1;s=OEE.remote.order.list.0.ref",
    "ns=1;s=OEE.remote.order.list.0.recipe",
    "ns=1;s=OEE.remote.order.list.0.nominal_speed",
    "ns=1;s=OEE.remote.order.list.0.preset_count",
    "ns=1;s=OEE.remote.order.list.0.stat",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.0.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.0.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.1",
    "ns=1;s=OEE.remote.order.list.1.ref",
    "ns=1;s=OEE.remote.order.list.1.recipe",
    "ns=1;s=OEE.remote.order.list.1.nominal_speed",
    "ns=1;s=OEE.remote.order.list.1.preset_count",
    "ns=1;s=OEE.remote.order.list.1.stat",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.1.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.1.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.2",
    "ns=1;s=OEE.remote.order.list.2.ref",
    "ns=1;s=OEE.remote.order.list.2.recipe",
    "ns=1;s=OEE.remote.order.list.2.nominal_speed",
    "ns=1;s=OEE.remote.order.list.2.preset_count",
    "ns=1;s=OEE.remote.order.list.2.stat",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.2.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.2.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.3",
    "ns=1;s=OEE.remote.order.list.3.ref",
    "ns=1;s=OEE.remote.order.list.3.recipe",
    "ns=1;s=OEE.remote.order.list.3.nominal_speed",
    "ns=1;s=OEE.remote.order.list.3.preset_count",
    "ns=1;s=OEE.remote.order.list.3.stat",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.3.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.3.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.4",
    "ns=1;s=OEE.remote.order.list.4.ref",
    "ns=1;s=OEE.remote.order.list.4.recipe",
    "ns=1;s=OEE.remote.order.list.4.nominal_speed",
    "ns=1;s=OEE.remote.order.list.4.preset_count",
    "ns=1;s=OEE.remote.order.list.4.stat",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.4.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.4.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.5",
    "ns=1;s=OEE.remote.order.list.5.ref",
    "ns=1;s=OEE.remote.order.list.5.recipe",
    "ns=1;s=OEE.remote.order.list.5.nominal_speed",
    "ns=1;s=OEE.remote.order.list.5.preset_count",
    "ns=1;s=OEE.remote.order.list.5.stat",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.5.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.5.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.6",
    "ns=1;s=OEE.remote.order.list.6.ref",
    "ns=1;s=OEE.remote.order.list.6.recipe",
    "ns=1;s=OEE.remote.order.list.6.nominal_speed",
    "ns=1;s=OEE.remote.order.list.6.preset_count",
    "ns=1;s=OEE.remote.order.list.6.stat",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.6.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.6.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.7",
    "ns=1;s=OEE.remote.order.list.7.ref",
    "ns=1;s=OEE.remote.order.list.7.recipe",
    "ns=1;s=OEE.remote.order.list.7.nominal_speed",
    "ns=1;s=OEE.remote.order.list.7.preset_count",
    "ns=1;s=OEE.remote.order.list.7.stat",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.7.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.7.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.8",
    "ns=1;s=OEE.remote.order.list.8.ref",
    "ns=1;s=OEE.remote.order.list.8.recipe",
    "ns=1;s=OEE.remote.order.list.8.nominal_speed",
    "ns=1;s=OEE.remote.order.list.8.preset_count",
    "ns=1;s=OEE.remote.order.list.8.stat",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.8.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.8.stat.total_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.9",
    "ns=1;s=OEE.remote.order.list.9.ref",
    "ns=1;s=OEE.remote.order.list.9.recipe",
    "ns=1;s=OEE.remote.order.list.9.nominal_speed",
    "ns=1;s=OEE.remote.order.list.9.preset_count",
    "ns=1;s=OEE.remote.order.list.9.stat",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.total_time",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.production_time",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.good_count",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.target_count",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.oee",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.9.stat.planned_prod.oee.q",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.total_time",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.production_time",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.good_count",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.reject_count",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.target_count",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.oee",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.oee.total",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.oee.a",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.oee.p",
    "ns=1;s=OEE.remote.order.list.9.stat.total_prod.oee.q",
    "ns=1;s=Pkg_counters.reset_total_counter",
    "ns=1;s=Pkg_counters.total_counter",
    "ns=1;s=Pkg_counters.reset_reject_counter",
    "ns=1;s=Pkg_counters.reject_counter",
    "ns=1;s=Pkg_counters.machine_total_counter",
    "ns=1;s=Pkg_counters.machine_reject_counter",
    "ns=1;s=OMAC_timers.reset_OMAC_total_time",
    "ns=1;s=OMAC_timers.aborting_time",
    "ns=1;s=OMAC_timers.aborted_time",
    "ns=1;s=OMAC_timers.clearing_time",
    "ns=1;s=OMAC_timers.stopping_time",
    "ns=1;s=OMAC_timers.stopped_time",
    "ns=1;s=OMAC_timers.resetting_time",
    "ns=1;s=OMAC_timers.idle_time",
    "ns=1;s=OMAC_timers.starting_time",
    "ns=1;s=OMAC_timers.execute_time",
    "ns=1;s=OMAC_timers.holding_time",
    "ns=1;s=OMAC_timers.held_time",
    "ns=1;s=OMAC_timers.unholding_time",
    "ns=1;s=OMAC_timers.suspending_time",
    "ns=1;s=OMAC_timers.suspended_time",
    "ns=1;s=OMAC_timers.unsuspending_time",
    "ns=1;s=Process.sealing_pressure_setpoint",
    "ns=1;s=Process.sealing_pressure_actual",
    "ns=1;s=Process.sealing_time",
    "ns=1;s=Process.vacuum_setpoint",
    "ns=1;s=Process.vacuum_time",
    "ns=1;s=Process.vacuum_actual",
    "ns=1;s=Process.sealing_temperature_actual",
    "ns=1;s=Process.sealing_temperature_setpoint",
    "ns=1;s=Process.central_plate_temperature_actual",
    "ns=1;s=Process.central_plate_temperature_setpoint",
    "ns=1;s=Process.film_preheating_temperature_actual",
    "ns=1;s=Process.film_preheating_temperature_setpoint",
    "ns=1;s=Process.gas_time",
    "ns=1;s=Process.gas_setpoint",
    "ns=1;s=Process.gas_pressure"
  ],
  "WatchDog": {
    "IsEnabled": false,
    "MemConfRead": "ns=4;s=tomes_1_Watchdog",
    "MemConfWrite": "ns=4;s=tomach_1_watchdog",
    "MaxVal": 9999
  },
  "fluxLogKeyValVeto": {
    "RunModeVal": [
      "-1",
      "0"
    ],
    "OPC_PLC/DB231/Attivita": [
      "-1",
      "0"
    ]
  }
}